Subject: need ideas for plant experiment

From: Matt Chan <[email-masked]>
Date: Mon, 22 Jan 1996 15:01:45 -0800

Hi, I'm a Senior at John F. Kennedy High School in Sacramento 
California.  I am about to begin an independent experiment in my 
Advanced Biology class and have a few questions about plants.

My experiment will test the effects of different frequencies sound waves 
on the growth and development of a plant.

What would be an ideal plant that 1)grows quickly , 2) grows with little 
variation (all plants of a group grow at approximately the same rate and 
to the same size), 3) is common and available at the city plant nursery.

Also, has any experiment like this been done before?  If so, what were 
the results.

If you have any insight, suggestions, or comments, please e-mail me at 
[email-masked]

Thank you for any assistance you can provide.